New URL for NEMO forge!   http://forge.nemo-ocean.eu

Since March 2022 along with NEMO 4.2 release, the code development moved to a self-hosted GitLab.
This present forge is now archived and remained online for history.
#2648 (VLD-06_UKMO_GO8) – NEMO

Opened 14 months ago

Closed 6 months ago

#2648 closed Task (invalid)

VLD-06_UKMO_GO8

Reported by: ayoung Owned by: ayoung
Priority: high Milestone: 2021 WP
Component: MULTIPLE Version: trunk
Severity: minor Keywords:
Cc: catherine.guiavarch@…, amy.young@…

Description (last modified by deazer)

Workplan action

Validation of trunk using GO8 Configuration

========

Insufficient resource to compete this action it was agreed to be dropped from the work plan mid year,

Wikipage: wiki:2021WP/VLD-06_UKMO_GO8

Commit History (7)

ChangesetAuthorTimeChangeLog
15122ayoung2021-07-15T11:11:28+02:00

Merging bug fixes up to 15096. Ticket #2648.

15099ayoung2021-07-07T13:48:24+02:00

Branch for old tidal mixing required for GO8 configuration. Ticket #2648.

15098ayoung2021-07-07T13:47:02+02:00

Branch for GO6 mixing required for GO8 configuration. Ticket #2648.

15095ayoung2021-07-07T13:22:23+02:00

Additional physics changes. Ticket #2648.

15080ayoung2021-07-05T16:19:12+02:00

GO8 package merge, essential changes only. Ticket #2648.

15078ayoung2021-07-05T12:10:35+02:00

Picking up bug fixes r15065-15077. Ticket #2648.

15065ayoung2021-07-01T11:18:18+02:00

Creating GO8 package branch for validation of r4.2RC. Ticket #2648.

Change History (9)

comment:1 Changed 13 months ago by nemo

  • Owner set to ayoung
  • Status changed from new to assigned

comment:2 Changed 11 months ago by ayoung

In 15065:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:3 Changed 11 months ago by ayoung

In 15078:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:4 Changed 11 months ago by ayoung

In 15080:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:5 Changed 11 months ago by ayoung

In 15095:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:6 Changed 11 months ago by ayoung

In 15098:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:7 Changed 11 months ago by ayoung

In 15099:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:8 Changed 10 months ago by ayoung

In 15122:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:9 Changed 6 months ago by deazer

  • Description modified (diff)
  • mp_status set to no
  • Resolution set to invalid
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.